Subject: Ticket Assigned - FW: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 05:29:56 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FW: Your products are on the way Dear babyshop support staff,With reference to the below order I have made online on 10 April 2020, please note that I have received the package with wrong items today after almost a month. Also note that there is no tag on the package from babyshop all the two tags from Aramex.This is totally not accepted and we are really disappointed with the negligence and the huge delay on delivery. Please find attached photos of the package received for your reference.I am kindly requesting an immediate action on urgent basis to send us the correct items at the earliest and take the wrong items we just received. Your cooperation will be highly appreciated in this regard, Kind regards,Jaber Dababneh+971 52 959 7783Sent from my Samsung Galaxy smartphone.
-------- Original message --------From: Babyshop <[email-masked]> Date: 14/04/2020  11:55 pm  (GMT+04:00) To: Jaber Dababneh <[email-masked]> Subject: Your products are on the way 

	

		

					

								
									
										Order number  9777023520 has been shipped.

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Clothing
													
													Baby Gear
													
													Nursery & Feeding
													
													Toys
													
													Offers

										

							

				

	

		

			

						

									

												

																											
															Your products have been shipped.

												

																											
															Hi Jaber Dababneh, products from order number  9777023520 are being sent to you in multiple shipments so you receive them faster.

												

																																										The tracking number is 45904830705.

												

												

															
																
																	Order shipping to   Jaber Dababneh
																									                                   	 	Burooj View Tower no. 4, marina Square
																	 								                                   	 								                                   	 	 flat 905
								                                   	 								                                   	 								                                   	 								                                     								                                     	Abu Dhabi,
								                                     								                                      								                                     	United Arab Emirates
								                                     								                                     																	 								                                     									                                     		
								                                     								                                     Mobile: +971 529597783

															
																		 								                                      																			
																				Payment Method:  Jaber Dababneh

																																													                                    									                                    xxxx xxxx xxxx 6256

								                                        								                                      																	  								                                      

													

							

												 

													  
							                                 
							                                 	Order Details
							                                 	Consignment Number: 88888001621520200414

												 

												 

													

												

															
															Item
															
															Description
															
															Shipped Quantity

												

											

																																			

														

																	

																		    																																								

																	

															

															        BABYSHOP 

															    															       Disney Mickey Mouse Printed 5-Piece Comforter Set 
															    															        
															     																     																	     																	         Color: Blue 

																	         																		      																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        BABYSHOP 

															    															       Juniors Musical Crib Mobile 
															    															        
															     																     																	     																	         Color: Multicolour 

																	         																		      																	     																   															

														        
														       		1

														

												

													

			 	

	

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @babyshoparabia.

								

					

			

						

									

											Call us on 800-BABYSHOP (800-22297467). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2019 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

        

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/813946